python3-pyproject-hooks-1.2.0-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyproject_hooks-1.2.0.dist-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks-1.2.0.dist-info/LICENSE
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks-1.2.0.dist-info/METADATA
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks-1.2.0.dist-info/RECORD
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks-1.2.0.dist-info/WHEEL
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyproject_hooks/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyproject_hooks/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/__pycache__/_impl.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/_impl.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyproject_hooks/_in_process/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/_in_process/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyproject_hooks/_in_process/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/_in_process/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/_in_process/__pycache__/_in_process.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/_in_process/_in_process.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyproject_hooks/py.typed
